Bug 852382 - [abrt] ModemManager-0.5.3.96-1.fc17: __strlen_sse2_pminub: Process /usr/sbin/modem-manager was killed by signal 11 (SIGSEGV)
[abrt] ModemManager-0.5.3.96-1.fc17: __strlen_sse2_pminub: Process /usr/sbin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ModemManager (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:83f1d878747db819b0296afcfb2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-28 06:36 EDT by Abhay
Modified: 2013-07-31 19:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:37:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.99 KB, text/plain)
2012-08-28 06:37 EDT, Abhay
no flags Details
File: maps (16.38 KB, text/plain)
2012-08-28 06:37 EDT, Abhay
no flags Details
File: var_log_messages (10.90 KB, text/plain)
2012-08-28 06:37 EDT, Abhay
no flags Details

  None (edit)
Description Abhay 2012-08-28 06:36:59 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/sbin/modem-manager
crash_function: __strlen_sse2_pminub
executable:     /usr/sbin/modem-manager
kernel:         3.5.2-3.fc17.x86_64
pid:            885
pwd:            /
remote_result:  NOTFOUND
time:           Mon 27 Aug 2012 04:45:12 PM IST
uid:            0
username:       root

backtrace:      Text file, 18419 bytes
maps:           Text file, 16778 bytes
var_log_messages: Text file, 11159 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/system/dbus.service
:2:cpuset:/
:1:name=systemd:/system/dbus.service

core_backtrace:
:ebc779125d37b2b0595730b6d78d477fe7b6bc53 0x15f4d1 __strlen_sse2_pminub libc.so.6 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x62cc0 g_strdup libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x348e4 g_error_copy libglib-2.0.so.0 -
:82ccd3f3c807704a61263d9e101b6226e1aeb833 0x1a191 - [exe] -
:82ccd3f3c807704a61263d9e101b6226e1aeb833 0x1a618 - [exe] -
:82ccd3f3c807704a61263d9e101b6226e1aeb833 0xe074 - [exe] -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x45608 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x450fb - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x476e0 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:82ccd3f3c807704a61263d9e101b6226e1aeb833 0xd153 main [exe] -

dso_list:
:/usr/lib64/libgobject-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1344912473
:/usr/lib64/ModemManager/libmm-plugin-simtech.so ModemManager-0.5.3.96-1.fc17.x86_64 (Fedora Project) 1344912570
:/usr/lib64/libgmodule-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1344912473
:/usr/lib64/ModemManager/libmm-plugin-generic.so ModemManager-0.5.3.96-1.fc17.x86_64 (Fedora Project) 1344912570
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1337719198
:/usr/lib64/libgio-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1344912473
:/usr/lib64/ModemManager/libmm-plugin-moto-c.so ModemManager-0.5.3.96-1.fc17.x86_64 (Fedora Project) 1344912570
:/usr/lib64/ModemManager/libmm-plugin-samsung.so ModemManager-0.5.3.96-1.fc17.x86_64 (Fedora Project) 1344912570
:/usr/lib64/ModemManager/libmm-plugin-novatel.so ModemManager-0.5.3.96-1.fc17.x86_64 (Fedora Project) 1344912570
:/usr/lib64/ModemManager/libmm-plugin-wavecom.so ModemManager-0.5.3.96-1.fc17.x86_64 (Fedora Project) 1344912570
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-7.fc17.x86_64 (Fedora Project) 1345703821
:/usr/lib64/ModemManager/libmm-plugin-gobi.so ModemManager-0.5.3.96-1.fc17.x86_64 (Fedora Project) 1344912570
:/usr/lib64/libgudev-1.0.so.0.1.1 libgudev1-182-3.fc17.x86_64 (Fedora Project) 1344912561
:/usr/lib64/ModemManager/libmm-plugin-option.so ModemManager-0.5.3.96-1.fc17.x86_64 (Fedora Project) 1344912570
:/usr/lib64/ModemManager/libmm-plugin-nokia.so ModemManager-0.5.3.96-1.fc17.x86_64 (Fedora Project) 1344912570
:/usr/lib64/ModemManager/libmm-plugin-sierra.so ModemManager-0.5.3.96-1.fc17.x86_64 (Fedora Project) 1344912570
:/usr/lib64/libdl-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345291211
:/usr/lib64/ModemManager/libmm-plugin-huawei.so ModemManager-0.5.3.96-1.fc17.x86_64 (Fedora Project) 1344912570
:/usr/lib64/libpthread-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345291211
:/usr/lib64/ModemManager/libmm-plugin-mbm.so ModemManager-0.5.3.96-1.fc17.x86_64 (Fedora Project) 1344912570
:/usr/lib64/libglib-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1344912473
:/usr/lib64/libc-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345291211
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib64/ModemManager/libmm-plugin-longcheer.so ModemManager-0.5.3.96-1.fc17.x86_64 (Fedora Project) 1344912570
:/usr/lib64/ModemManager/libmm-plugin-hso.so ModemManager-0.5.3.96-1.fc17.x86_64 (Fedora Project) 1344912570
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib64/libgthread-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1344912473
:/usr/lib64/libdbus-glib-1.so.2.2.2 dbus-glib-0.98-2.fc17.x86_64 (Fedora Project) 1344912476
:/usr/lib64/ModemManager/libmm-plugin-anydata.so ModemManager-0.5.3.96-1.fc17.x86_64 (Fedora Project) 1344912570
:/usr/sbin/modem-manager ModemManager-0.5.3.96-1.fc17.x86_64 (Fedora Project) 1344912570
:/usr/lib64/libudev.so.0.13.1 libudev-182-3.fc17.x86_64 (Fedora Project) 1344912552
:/usr/lib64/ModemManager/libmm-plugin-x22x.so ModemManager-0.5.3.96-1.fc17.x86_64 (Fedora Project) 1344912570
:/usr/lib64/librt-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345291211
:/usr/lib64/libresolv-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345291211
:/usr/lib64/ld-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345291211
:/usr/lib64/ModemManager/libmm-plugin-linktop.so ModemManager-0.5.3.96-1.fc17.x86_64 (Fedora Project) 1344912570
:/usr/lib64/ModemManager/libmm-plugin-zte.so ModemManager-0.5.3.96-1.fc17.x86_64 (Fedora Project) 1344912570

environ:
:DBUS_STARTER_ADDRESS=systemd:,guid=dadc131487c2c82e5787104700000023
:DBUS_STARTER_BUS_TYPE=system

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             30389                30389                processes 
:Max open files            1024                 2144                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30389                30389                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:socket:[16582]
:pos:	0
:flags:	02
:2:socket:[16582]
:pos:	0
:flags:	02
:3:socket:[17588]
:pos:	0
:flags:	02000002
:4:socket:[17589]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[16058]
:pos:	0
:flags:	02004002
:7:socket:[17595]
:pos:	0
:flags:	02004002
:8:socket:[17597]
:pos:	0
:flags:	02004002
:9:socket:[17607]
:pos:	0
:flags:	02004002
:10:socket:[17614]
:pos:	0
:flags:	02004002
:11:socket:[17617]
:pos:	0
:flags:	02004002
:12:socket:[17618]
:pos:	0
:flags:	02004002
:13:socket:[17619]
:pos:	0
:flags:	02004002
:14:socket:[17620]
:pos:	0
:flags:	02004002
:15:socket:[17621]
:pos:	0
:flags:	02004002
:16:socket:[17622]
:pos:	0
:flags:	02004002
:17:socket:[17623]
:pos:	0
:flags:	02004002
:18:socket:[17624]
:pos:	0
:flags:	02004002
:19:socket:[17625]
:pos:	0
:flags:	02004002
:20:socket:[17626]
:pos:	0
:flags:	02004002
:21:socket:[17627]
:pos:	0
:flags:	02004002
:22:socket:[17630]
:pos:	0
:flags:	02004002
:23:socket:[17632]
:pos:	0
:flags:	02004002
:24:socket:[16057]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: b674a387-88dc-40f2-b0e2-15a7953885ef
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4788.05
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU       M 370  @ 2.40GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2394
:System Memory: 3820
:System Swap: 5855
:Vendor: Dell Inc.
:System: Inspiron N5010 A15
:Form factor: Portable
:Kernel: 3.5.2-3.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4136:1095) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4136:1095) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:4136:1095) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15151:4136:1095) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15115:4136:1095) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:9288:4136:1095) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(5348:18215:4136:16) pci, bcma-pci-bridge, NETWORK, XPS 8300
:(32902:15164:4136:1095) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4136:1095) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:4136:1095) pci, mei, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:15174:4136:1095) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15170:4136:1095) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4136:1095) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:4136:1095) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:4136:1095) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(4098:43576:4136:1095) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4098:38016:4136:1095) pci, radeon, VIDEO, M96 [Mobility Radeon HD 4650]
:(4332:33078:4136:1095) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_abhay--laptop-lv_root / ext4 4096 4096 9740660 8695455 8596513 2473984 2360599 2360599
:/dev/sda8 /boot ext4 1024 1024 495844 300049 274449 128016 127648 127648
:
Comment 1 Abhay 2012-08-28 06:37:07 EDT
Created attachment 607469 [details]
File: backtrace
Comment 2 Abhay 2012-08-28 06:37:12 EDT
Created attachment 607470 [details]
File: maps
Comment 3 Abhay 2012-08-28 06:37:19 EDT
Created attachment 607471 [details]
File: var_log_messages
Comment 4 Fedora End Of Life 2013-07-03 18:01:45 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 19:37:30 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.